{% extends 'base.html' %}

{% block content %}
<!-- <h1 id = "MatkulDetil">Mata Kuliah</h1> -->
<div class="navblock"></div>
<div class="contact-flex schedule-details">
    <div class="flex-column-container" id="contact">
        <div class="attribute-pelajaran" >
            <h2 class="nama-pelajaran">{{ pelajaran.namapelajaran }}</h3>
            <h4>Pengajar : {{ pelajaran.dosen }}</h4>
            <h4>Tahun : {{ pelajaran.tahun }}</h4>
            <h4>SKS : {{ pelajaran.sks }}</h4>
            <h4>Ruang : {{ pelajaran.ruang }}</h4>
        </div>
    </div>
    <p class="deskripsi-pelajaran">Deskripsi : <br> {{ pelajaran.deskripsi }}</p>
</div>
<h1 class="back"><a href="{%url 'home:showpelajaran'%}">Back</a></h1>


{% endblock content %}
